/*
    Flaticon icon font: Flaticon
    Creation date: 23/07/2018 14:52
    */
@font-face {
    font-family: "Flaticon";
    src: url(../fonts/flaticon/font/Flaticon.eot);
    src: url(../fonts/flaticon/font/Flaticon.eot?#iefix) format("embedded-opentype"), url(../fonts/flaticon/font/Flaticon.woff) format("woff"), url(../fonts/flaticon/font/Flaticon.ttf) format("truetype"), url(../fonts/flaticon/font/Flaticon.svg#Flaticon) format("svg");
    font-weight: normal;
    font-style: normal
    }
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
    }
.flaticon-yoga:before {
    content: ""
    }
.flaticon-gym-1:before {
    content: ""
    }
.flaticon-gym:before {
    content: ""
    }